<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Thu Jan 02 00:22:44 EST 2020 -->
<title>io.gitlab.littlesaints.protean.context (protean-core 1.0.0 API)</title>
<meta name="date" content="2020-01-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/gitlab/littlesaints/protean/context/package-summary.html" target="classFrame">io.gitlab.littlesaints.protean.context</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ContextBuilder.html" title="class in io.gitlab.littlesaints.protean.context" target="classFrame">ContextBuilder</a></li>
<li><a href="SimpleContext.html" title="class in io.gitlab.littlesaints.protean.context" target="classFrame">SimpleContext</a></li>
<li><a href="SimpleContext._Registrar.html" title="class in io.gitlab.littlesaints.protean.context" target="classFrame">SimpleContext._Registrar</a></li>
</ul>
</div>
</body>
</html>
